



# stepuntilasm

## Description


Breaks on the next matching instruction.
## Usage:


```bash
usage: stepuntilasm [-h] mnemonic [op_str ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`mnemonic`|The mnemonic of the instruction|
|`op_str`|The operands of the instruction|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
